<template>
    <div class="ht-input__container">
        <div class="ht-input__label ht-input__label-selected ht-input__label-active">Select</div>
        <select class="ht-select">
            <option class="ht-select__option" value="1">Test 1</option>
            <option class="ht-select__option" value="2">Test 2</option>
            <option class="ht-select__option" value="3">Test 3</option>
            <option class="ht-select__option" value="4">Test 4</option>
            <option class="ht-select__option" value="5">Test 5</option>
        </select>
    </div>

</template>

<script>
    export default {
        name: 'ht-select',
        data() {
            return {
                books: [
                    { title: "Old Man's War" },
                    { title: "The Lock Artist" },
                    { title: "HTML5" },
                    { title: "Right Ho Jeeves" },
                    { title: "The Code of the Wooster" },
                    { title: "Thank You Jeeves" }
                ]
            };
        }
    };
</script>

<style scoped>

</style>
